<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Prentvęnni sķša");
define("_FRIEND","Senda žessa frétt til vinar");
define("_ARTICLES","greinar");
define("_USCORE","Stig");
define("_DATE","Dags");
define("_SELECTMONTH2VIEW","Vinsamlegast veldu mįnušin sem žś vilt skoša:");
define("_SHOWALLSTORIES","Sżna allar greinar");
define("_STORIESARCHIVE","Greinasafn");
define("_ACTIONS","Ašgeršir");
define("_ARCHIVESINDEX","Efnisyfirlit greinasafns");
define("_ALLSTORIESARCH","Allar greinar");
define("_NEXTPAGE","Nęsta sķša");
define("_PREVIOUSPAGE","Fyrri sķša");

?>